// import React from 'react';
// import { shallow } from 'enzyme';

// import {{ extractClassName name }} from '../index';

describe('<{{ extractClassName name }} />', () => {
  it('Expect to have unit tests specified', () => {
    expect(true).toEqual(false);
  });
});
